Page MenuHomePhabricator

Add unit tests in MobileFormatter for lazy loading images transforms
Closed, ResolvedPublic2 Story Points

Description

Now.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
DeclinedNone
OpenNone
Resolveddr0ptp4kt
DuplicateJhernandez
Duplicatedr0ptp4kt
OpenNone
Resolved Jdlrobson
Resolved Jdlrobson
Resolved Jdlrobson
ResolvedSumit

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 5:34 PM
Jdlrobson set the point value for this task to 3.Mar 12 2016, 12:49 AM
dr0ptp4kt renamed this task from Add tests in MobileFormatter for lazy loading images transforms to Add unit tests in MobileFormatter for lazy loading images transforms.Mar 14 2016, 4:33 PM
Jdlrobson changed the point value for this task from 3 to 2.Mar 14 2016, 4:34 PM

Change 277313 had a related patch set uploaded (by Jdlrobson):
Updates to MobileFormatter and ApiMobileView PHPUnit tests

https://gerrit.wikimedia.org/r/277313

@phuedx and @Jhernandez over to you for code review. If you'd prefer this broken up into several commits no worries. Also feel free to dissect and fix this between yourselves.

Change 277313 merged by jenkins-bot:
Updates to MobileFormatter and ApiMobileView PHPUnit tests

https://gerrit.wikimedia.org/r/277313

T130025 will also give us coverage so let's get that fixed and a test added before sign off.
References tests have been requested in T125897

Jdlrobson moved this task from Backlog to Tasks on the MobileFrontend board.Mar 16 2016, 9:42 PM